Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77625 - guile-1.4.1-1 depends on obsolete libguile
Summary: guile-1.4.1-1 depends on obsolete libguile
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: guile
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-11 05:28 UTC by Jonathan Kamens
Modified: 2015-03-05 01:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-11 05:29:05 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2002-11-11 05:28:57 UTC
When I try to upgrade to guile-1.4.1-1 and guile-devel-1.4.1-1 from Raw Hide, I get:

        libguile.so.9 is needed by guile-1.4.1-1

The guile package contains libguile.so.10.  Hmm.

Comment 1 Phil Knirsch 2002-12-10 17:11:11 UTC
Fixed in latest builds. Guile picked up the old installed libguile during
rebuild (pretty stupid, i know.. :-)

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.